/* 

IMAGES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 6. images  --------- */

a img {
	border: none;
		}
div.imgRight {
		float: right;
		margin: 10px 10px 0 20px;
		}		
div.imgLeft {
		float: left;
		margin: 10px 20px 0 10px;
		}		
div.imgCentre {
		width:100%;
		text-align:center;
		}		
div.imgRight, 
div.imgLeft,
div.imgCentre {
		}
div.imgRight img, 
div.imgLeft img,
div.imgCentre img{
		}
img.left, 
img.right,
img.centre,
div.imgCentre img,
.ad-spot-slideshow img,
.ad-spot-slideshow-two img,
.ad-spot-slideshow-sidebar img{
		border:;
		}
#banner-image-holder {
		width: 450px;
		height: 230px;
		background:;
		padding-bottom:25px;
}
div#banner-image {
		width: 450px;
		height: 230px;
		overflow:hidden;
		border:1px solid #fff;
		text-align:center !important;
}
.homepage-panel div.imgCentre img{
1		width:98%;
}

.homepage-panel img{
}

div.gallery-link-holder {
		border:;
		float:left;
		margin-right:10px;
}
div.gallery-link-holder {
		border:;
		float:left;
		margin-right:10px;
}
div.bannerItem img {
	width:900px;
	width:100%;
	
}

/*Content Centre Images*/
div.contentCentre.three-quarters.right img,
div.content.homepage div.left.half img{
  	border: 2px solid #FFF;
	margin:5px 15px;
	-webkit-box-shadow: 0 4px 6px 1px #666;
	   -moz-box-shadow: 0 4px 6px 1px #666;
	        box-shadow: 0 4px 6px 1px #666;
	}
div.contentCentre img[style*="float:right"],
div.content.homepage div.left.half img[style*="float:right"]{
	margin-left:15px!important;
	margin-right:0px!important;
	}

div.contentCentre img[style*="float:left"],
div.content.homepage div.left.half img[style*="float:left"]{
	margin-right:15px!important;
	margin-left:0px!important;
	}
div#tagline-logos img{
	float:right;
	margin-right:20px;
}
div.tripAdvisor-sidebar img.mayo-awards,
div.tripAdvisor-sidebar img.ta-ranked{
	margin: 10px 0;
	}
div.tripAdvisor-sidebar img.mayo-awards{
	margin-left:-20px;
	margin-top:20px;
	}
div.tripAdvisor-sidebar img.ta-ranked{
	margin-left:40px;
	margin-bottom:20px;
	}
